/**************************
#Hicaliber Child Theme
**************************/

.default-footer-color .footer .footer-layout-3 .contact-details div {color: #1b1b1b;}
.acc .footer .footer-layout-3 .menu li {display: block; border-right: 0;}
.acc .main-contact-form .section-header .frm-title p {font-size: 24px; line-height: 1.4;}
.acc .main-contact-form.light-section .gfield input, .acc .main-contact-form.light-section .gfield select, .acc .main-contact-form.light-section .gfield textarea {border-bottom: 1px #eee solid;}
.urgent-notice {background-color: #eee; padding: 15px; font-size: 16px;}

@media (min-width: 641px) {
	.acc .top-bar-left {width: 20%;}
	.acc .top-bar-right {width: 80%;}
	.acc .main-contact-form.text-left .section-header {text-align: left;}
}

@media (min-width: 1024px) {
.acc .main-contact-form .section-header .frm-title p {font-size: 30px;}
	.acc .team .team-member-avatar {
    height: 250px; width: 250px;}
    
    .contact-layout-4 .inner-section > .row > :nth-child(2) {
        order: 2;
    }

}

.text-contact-details p .svg-inline--fa {
    margin-right: 5px;
}

.page-contact .main-contact-form .inner-section {
    margin-top: -60px !important;
}
	




